% !TEX root = MA.tex
\section{Vorwort}
\label{sec:vorwort}
Nach einigen Überlegungen konnte ich die Fragestellung folgendermassen eingrenzen:
\begin{itemize}
\item \maFRAGE
\end{itemize}

\blindtext

\blindtext
